name: 'Content Translation'
type: module
description: 'Allows users to translate content.'
dependencies:
  - drupal:language
package: Multilingual
# version: VERSION
core: 8.x
configure: language.content_settings_page

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.9.2'
project: 'drupal'
datestamp: 1594238019
